Subject: Ticket Assigned - refund esc on zimbra
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 12:19:51 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund esc on zimbra hira saleem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hira saleem Bot:  Hi Hira Saleem ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280083442 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0595660988            04:09 PM, 12th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            04:10 PM, 12th Mar                     hira saleem                    Assalam o alaikum wrwb. My order no is 6280083442. I order two things one revelon and one maybeline. Today I collect my order. When I came back and open my order their is only one revelon eye pencil I want to know where is my another maybeline lipstick. Please solve my issue on urgent basis. Thanks           04:11 PM, 12th Mar                   Mohammad                   I can check that you have contacted us for the order status           04:11 PM, 12th Mar                   Mohammad                   Please allow me to check it for you.            04:11 PM, 12th Mar                     hira saleem                    Ok           04:11 PM, 12th Mar                   Mohammad                   We are sorry for the delay in your order due to some issue.           04:12 PM, 12th Mar                   Mohammad                   Please allow me some time to check it with the warehouse           04:12 PM, 12th Mar                   Mohammad                   and i will update you on [email-masked]           04:12 PM, 12th Mar                     hira saleem                    Ok           04:12 PM, 12th Mar                   Mohammad                   Hira is there anything else i can help you with ?           04:12 PM, 12th Mar                     hira saleem                    My issue is I order two things           04:13 PM, 12th Mar                   Mohammad                   Yes I can check there are 2 items in your order           04:13 PM, 12th Mar                     hira saleem                    When I pick my order their is only o e item           04:13 PM, 12th Mar                     hira saleem                    One item is missing           04:13 PM, 12th Mar                   Mohammad                   159899414_LS_MX - - Maybelline New York Color Sensational Vivid Matte Liquid           04:14 PM, 12th Mar                     hira saleem                    Ok           04:14 PM, 12th Mar                   Mohammad                   this item was missing ?           04:14 PM, 12th Mar                     hira saleem                    Yes           04:14 PM, 12th Mar                     hira saleem                    Yes           04:14 PM, 12th Mar                   Mohammad                   Please let me check with the team           04:14 PM, 12th Mar                     hira saleem                    Ok           04:14 PM, 12th Mar                   Mohammad                   may i request you to put you on hold ?           04:14 PM, 12th Mar                     hira saleem                    No problem I can wait           04:15 PM, 12th Mar                   Mohammad                   thanks i will be back           04:15 PM, 12th Mar                   Mohammad                   thanks for waiting           04:17 PM, 12th Mar                   Mohammad                   I have checked and yes the item was missing           04:17 PM, 12th Mar                   Mohammad                   we will refund you for the item           04:17 PM, 12th Mar                   Mohammad                   and update you on [email-masked]           04:17 PM, 12th Mar                   Mohammad                   when the refund will be done           04:17 PM, 12th Mar                   Mohammad                   Is there anything else I can help ?           04:18 PM, 12th Mar                     hira saleem                    But I want my item not money           04:18 PM, 12th Mar                   Mohammad                   for now it is not possible for us to arrange the item as it was not in stock and this was the reason it was not in your package           04:18 PM, 12th Mar                   Mohammad                   so for now we will do the refund for you           04:18 PM, 12th Mar                     hira saleem                    Ok           04:19 PM, 12th Mar                   Mohammad                   Is there anything else I can help ?           04:19 PM, 12th Mar                     hira saleem                    No thanks           04:19 PM, 12th Mar                   Mohammad                   ok welcome           04:19 PM, 12th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:19 PM, 12th Mar                     hira saleem                    Thanks           04:19 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2234052